@import url(https://fonts.googleapis.com/css2?family=Droid+Arabic+Kufi&display=swap);
* {
	box-sizing: border-box;
}
body {
	background: #f7f7f7;
	font-size: 16px !important;
	direction: rtl;
	font-family: Droid Arabic Kufi !important;
}
 
 

main {
	width: 85%;
	margin: auto auto 10px;
	padding: 0;
}

header {
	background: url('https://almajani.com/assets/img/logo.png') right no-repeat #fff;
	background-size: auto 50px;
	margin-bottom: 10px!important;
}
header h1 {
	font-size: 18px;
	margin: 0 40px;
}
header a { color:#3b5998 }
	 
 
button {
	font-weight: bold !important;font-family: Droid Arabic Kufi !important;
}
ul li {
	font-size: 16px;
} 
ul {
	margin: 0 -20px 0 0;
}

.dropdown-content, .topnav, .zone, header, section h2 {
	border: 1px solid #3b5998!important;
}
.bordo, .note__icon, .topnav a, footer {
	text-align: center;
}
.bordo, .bordo a, .topnav a, a {
	text-decoration: none;
}
:root {
	--pinterest-red: #2c7da0;
	--pinterest-red-dark: #b0001a;
	--gray-light: #f9e8e9;
	--gray-border: #e2e2e2;
	--text-dark: #111111;
	--text-muted: #6c6c6c;
}
 
.dropdown .dropbtn, .topnav a {
	padding: 10px 12px;
}
.dropdown:hover .dropdown-content, .topnav a {
	display: block;
}
.bordo a, .dropdown .dropbtn, .topnav a, header h1, label {
	font-weight: 700;
}
.bordo, .button, input[type=submit] {
	cursor: pointer;
	text-decoration: none;
	font-family: Droid Arabic Kufi;
}
 
 
 
.mar, .zone, header {
	padding: 15px;
}
 
section h1, section h2, section h4 {
	padding: 5px 10px;
	text-transform: uppercase;
	font-size: 15px !important;
 
}
section h1 {
	border: 1px solid #3b5998;
	background-color: #3b5998;
	color: #fff;
}
section h2 {
	background-color: #8b9dc3;
	border: 1px solid #3b5998;
	color:#FFFFFF !important;
}
section h4 {
	background: #f7f7f7; 
	border: 1px solid #3b5998;
	color:#3b5998!important; margin:10px 0px 0px 0px
}
.grid {
	--auto-grid-min-size: 15rem;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(var(--auto-grid-min-size), 1fr));
	grid-gap: 0.5rem;
}
.zone {
	background: #fff;
	border:1px solid #3b5998!important; margin:10px 0px 0px 0px
}
.zone p {
	margin: 0;
	font-size: 16px !important;
}
 
 
.topnav a {
	color: var(--text-dark);
	font-size: 14px !important;
}
.topnav {
	background-color: #dfe3ee !important;
}
 
.topnav {
	background-color: #fff;
	overflow: hidden;
}
.topnav a {
	float: right;
	 
	border-left: 1px solid var(--gray-border);
}
.active, .dropdown:hover .dropbtn, .topnav a:hover {
	background-color:#3b5998;
	color: #fff;
}
.active, .bordo:hover:before {
	color: #fff !important;
}
.topnav .icon {
	display: none;
}
.dropdown {
	float: right;
	overflow: hidden;
}
.dropdown .dropbtn {
	 
	border: none;
	outline: 0;
	 
	background-color: inherit;
	font-family: inherit;
	margin: 0;
	border-left: 1px solid #2c7da0;
	font-size: 14px !important; color:#3b5998
}
 
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #fff;
	color: var(--text-dark);
	min-width: 160px;
	z-index: 1;
}
.dropdown-content a {
	float: none;
	padding: 5px;
	display: block;
	text-align: right;
	font-weight: 700;
	font-size: 14px !important; 
	color: #3b5998;
	border-bottom: 1px solid #3b5998;;
}
.dropdown-content a:hover {
	background-color:#f7f7f7;
	color: #3b5998;
}
.bordo a, .bordo a:hover {
	color: inherit;
	background: 0 0;
	font-size: 14px !important;
}
.bordo a, .bordo:before {
	display: block;
	padding: 0;
}
 
 
 
.bordo {
	display: flex;
	flex-direction: row !important;
	align-items: center;
	background: #f0f4f8;
	border:1px solid #8b9dc3;
	padding: 10px ;
	transition: .3s;
	cursor: pointer;
	font-family: Droid Arabic Kufi, sans-serif;
	color: #3b5998;
	border-radius: 5px;
	text-align: initial !important;
}
.bordo:hover  {
	transform: translateY(-3px);  
}
.bordo:before {
	font-family: "Font Awesome 6 Free", "Font Awesome 5 Free", "FontAwesome", sans-serif;
	font-weight: 900;
	content: "\f7d9";
	font-size: 18px;
	margin-bottom: 0 !important;
	margin-left: 12px;
	color: #3b5998!important;
	transition: inherit;
	display: inline-block;
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.bordo a {
	display: inline-block !important;
	margin: 0 !important;
	padding: 0 !important;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase ;  
}
.bordo:hover:before {
	color: #8b9dc3 !important;
}
@media screen and (max-width: 1280px) {
	main {
		width: 98%;
	}
}
@media screen and (max-width: 600px) {
	.dropdown {
		border-top: 1px solid var(--gray-border);
	}
	.active i, .icon i {
		padding: 4.5px;
		font-size: 28px;
	}
	.dropdown .dropbtn, .topnav a:not(:first-child) {
		display: none;
	}
	.topnav a.icon {
		float: left;
		display: block;
	}
	.topnav.responsive, .topnav.responsive .dropdown-content {
		position: relative;
	}
	.topnav.responsive a.icon {
		position: absolute;
		left: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: right;
	}
	.topnav.responsive .dropdown {
		float: none;
	}
	.topnav.responsive .dropdown .dropbtn {
		display: block;
		width: 100%;
		text-align: right;
	}
	.grid {
		--auto-grid-min-size: 10rem;
	}
 
 
 
}
 
 
footer {
	padding: 8px;
	font-size: 15px;
	color: #000000; margin-top:8px
}